

class ResourcesModel {
  String resource_name='';
  String resource_id='';
  List dos=[];
  List donts=[];
  List urls=[];




  ResourcesModel();

  factory ResourcesModel.fromJson(Map<String, dynamic> json){
    ResourcesModel rtvm = new ResourcesModel();
    rtvm.resource_name = json['resourceName'] ?? '';
    rtvm.resource_id = json['resourceId'] ?? '';
    rtvm.dos = json['dos'] ?? '';
    rtvm.donts = json['doNots'] ?? '';
    rtvm.urls = json['url'] ?? '';


    return rtvm;
  }

}